prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Vowpal Wabbit
Description: Vowpal Wabbit Machine Learning System
URL: https://github.com/JohnLangford/vowpal_wabbit
Version: 8.2.0
Requires: zlib
Libs: -L${libdir} -lvw -lallreduce -lpthread -lboost_program_options
Cflags: -I${includedir}  -pthread 
